---
title: "Terms of Service | FosterFlow.uk | FosterFlow"
source_url: "https://fosterflow.uk/terms"
canonical_url: "https://fosterflow.uk/terms"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "FosterFlow Terms of Service — strict legal protections, carer responsibilities, and platform guidelines for using our platform."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/terms](https://fosterflow.uk/terms)
>
> *FosterFlow Terms of Service — strict legal protections, carer responsibilities, and platform guidelines for using our platform.*

# Terms of Service

Last updated: April 15, 2026

## 1. Legal Entity, Non-Affiliation & Service Description

FosterFlow is an administrative software platform operated by **Tearamo Ltd (trading as FosterFlow)**, registered in England and Wales under Company No. **16992542**, ICO Registration **ZC089122**, with its Registered Office at **High Street Road, Faversham, Kent, ME13 9EJ** ("we", "our", "us"). Data Protection Officer (DPO) contact: [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#c9adb9a689afa6babdacbbafa5a6bee7bca2).

FosterFlow is an independent software platform operated by Tearamo Ltd and is not affiliated with, endorsed by, or part of Ofsted, the Department for Education (DfE), or any Local Authority.

## 2. No Statutory Authority

**FosterFlow is not a statutory regulator or Local Authority body.** The service is provided to assist foster carers and fostering services in recording, structuring, and auditing care records. You are responsible for verifying all facts, AI-transcribed notes, and generated reports before submitting or sharing them with your Local Authority, Ofsted, or Fostering Agency.

## 3. Permitted Use of Audio (Dictation Only)

FosterFlow's audio recording capabilities are strictly for the purpose of carer dictation. **You are explicitly prohibited from using the application to covertly record children, social workers, meetings, or ambient household interactions.** Tearamo Ltd accepts zero liability for privacy violations, wiretapping claims, or breaches of trust resulting from unauthorized ambient recording.

## 4. AI Hallucination & Human-in-the-Loop Verification

FosterFlow utilizes generative Artificial Intelligence (AI). You acknowledge that AI systems can make errors, omit details, or misinterpret speech. Under Ofsted Fostering NMS (2011) Standard 26 Human-in-the-Loop Governance, you must review and verify any AI-assisted transcript or report before signing it off or sharing it externally.

## 5. Passive System & Safeguarding Emergencies

**FosterFlow is a software recording system, not an emergency response service.** In any immediate safeguarding or medical emergency, users must immediately contact emergency services (999), their Fostering Service out-of-hours duty line, or their Local Authority Safeguarding Lead.

## 6. Device Security & "Shared Device" Responsibility

You acknowledge the sensitivity of Special Category Data stored within FosterFlow. You are responsible for securing your device, enabling screen locks, and logging out or locking the app after use on shared household devices.

## 7. Advisory Analytics & Human Override (UK GDPR Article 22)

All analytical metrics generated by the platform (including Burnout Scores, Risk Levels, and Stability Indices) are strictly advisory metadata designed to prompt human supervisory support. Fostering Agencies agree that they will never use platform analytics as the sole automated basis for employment, approval, or placement decisions without human social work review.

## 8. No Identity Verification (DBS Disclaimer)

FosterFlow provides software infrastructure, not statutory vetting. We do not perform Disclosure and Barring Service (DBS) checks or Social Work England registration checks on behalf of agencies. It remains the responsibility of Fostering Agencies to verify the credentials of staff, carers, and social workers invited into their workspace.

## 9. Account Hygiene & Multi-Factor Authentication

Due to the Special Category nature of fostering records, users are responsible for maintaining strong password hygiene and enabling Multi-Factor Authentication (MFA) where available.

## 10. Intellectual Property & Data Sovereignty

You (or your Fostering Agency Data Controller, for agency-linked placements) retain 100% ownership and sovereignty over all text, audio logs, and media entered into the system. Tearamo Ltd claims zero ownership over the lived experiences of carers and children, licensing the data solely to host, secure, and process your requested platform features.

## 11. Indemnification

To the extent permitted by law, you agree to indemnify and hold harmless Tearamo Ltd (trading as FosterFlow) against third-party claims arising out of your unlawful misuse of the platform, breach of these Terms, or submission of unverified records in breach of platform governance rules.

## 12. Limitation of Liability

Nothing in these Terms limits or excludes liability for death or personal injury caused by negligence, fraud, or any liability that cannot lawfully be excluded under the laws of England and Wales. Subject to the foregoing, Tearamo Ltd's total aggregate liability arising out of or in connection with this agreement is limited to the fees paid by you to us in the twelve (12) months preceding the claim.

## 13. Subscriptions & Billing

FosterFlow operates on a subscription model processed securely via Stripe. You may cancel at any time from your account settings — your access continues until the end of your current billing period, followed by a 30-day export grace period. Founding Carer pricing is locked at the rate shown at signup for the lifetime of your continuous subscription.

## 14. Contact & Company Information

**Tearamo Ltd (trading as FosterFlow)** | Company No. **16992542** | ICO Registration: **ZC089122** | Registered Office: **High Street Road, Faversham, Kent, ME13 9EJ**. For support enquiries, contact [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#5f2c2a2f2f302d2b1f39302c2b3a2d39333028712a34); for data protection enquiries, contact our DPO at [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#096d7966496f667a7d6c7b6f65667e277c62).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/terms](https://fosterflow.uk/terms).
